<template>
  <div class="header">
    <head-component :head="head" :color="this.colors.white"/>
  </div>
</template>

<script>
import headComponent from './UI/head-component'
export default {
  name: 'header-component',
  components: {
    headComponent
  },
  data: () => {
    return {
      head: 'Todo-list App',
      colors: {
        white: '#fff',
        orange: '#D28700FF'
      }
    }
  }
}
</script>

<style scoped>
.header {
  background-color: #D28700FF;
  padding: 20px 0;
  text-align: center;
}
</style>
